body{
    margin: 0px;
    padding: 0px;
    background: #1abc9d;
}

h1{
    color: #fff;
    text-align: center;
    font-family: Arial;
    font-weight: normal;
    margin: 2em auto 0px;
}
h1 b {
	margin: 0em 0.5em;
}
.outer-screen{
    width: 900px;
    height: 540px;
    margin: 50px auto;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    position: relative;
    padding-top: 35px;
}

.stand{
    position: relative;
}

.inner-screen{
    width: 800px;
    height: 340px;
    margin: 0px auto;
    padding-top: 80px;
}

.form{
    width: 400px;
    height: 230px;
    background: #edeff1;
    margin: 0px auto;
    padding-top: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

input[type="text"]{
    display: block;
    width: 309px;
    height: 35px;
    margin: 15px auto;
    background: #fff;
    border: 0px;
    padding: 5px;
    font-size: 16px;
    border: 2px solid #fff;
    transition: all 0.3s ease;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

input[type="text"]:focus{
    border: 2px solid #1abc9d
}

input[type="password"]{
    display: block;
    width: 309px;
    height: 35px;
    margin: 15px auto;
    background: #fff;
    border: 0px;
    padding: 5px;
    font-size: 16px;
    border: 2px solid #fff;
    transition: all 0.3s ease;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

input[type="password"]:focus{
    border: 2px solid #1abc9d
}

input[type="submit"]{
    display: block;
    background: #1abc9d;
    width: 314px;
    padding: 12px;
    cursor: pointer;
    color: #fff;
    border: 0px;
    margin: auto;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 17px;
    transition: all 0.3s ease;
}

input[type="submit"]:hover{
    background: #09cca6
}

a{
    text-align: center;
    font-family: Arial;
    color: gray;
    display: block;
    margin: 15px auto;
    text-decoration: none;
    transition: all 0.3s ease;
    font-size: 12px;
}

a:hover{
    color: #1abc9d;
}

.error-message {
    color: #FF6384;
    display: block;
    margin-top: 5px;
    text-align: center;
}

::-webkit-input-placeholder {
    color: gray;
}

:-moz-placeholder { /* Firefox 18- */
    color: gray;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: gray;
}

:-ms-input-placeholder {
    color: gray;
}